/*--- Avanquest WebEasy Page Style ---*/


.cc25               { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	border-width    :   0px;
	}
.cc26               { /* Common */
	font            : 8pt 'MS Sans Serif';
	color           : #000000;
	padding         :   1.50pt;
	}
.cc27               { /* Common */
	font            : bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc28               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc29               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc30               { /* Common */
	font            : 36pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc31               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc32               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
img#e27             { /* images/trailersocket0040... */
	border          :   0.00pt none #ffffff;
	background-color: transparent;
	position        : absolute;
	left            : 124.50pt;
	top             :  93.00pt;
	width           : 726.75pt;
	height          : 572.25pt;
	}
div#e26             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            : 138.75pt;
	top             : 286.50pt;
	width           : 697.50pt;
	height          :  28.50pt;
	}
span#e25            { /* images/te00009tri.gif */
	clip            : rect(0.00pt,9.75pt,6.00pt,0.00pt);
	background      : transparent url(images/te00009tri.gif) no-repeat top left;
	position        : absolute;
	left            : 540.75pt;
	top             : 285.75pt;
	width           :   9.75pt;
	height          :   6.00pt;
	}
h4#e24              { /* Round Trailer Sockets */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 138.75pt;
	top             : 327.75pt;
	width           : 165.75pt;
	height          :  15.75pt;
	}
div#e23             { /* Narva's Small Round 7 Pi... */
	color           : #000000;
	position        : absolute;
	left            : 138.75pt;
	top             : 360.75pt;
	width           : 333.00pt;
	height          : 177.75pt;
	}
img#e22             { /* images/trailersocket0010... */
	position        : absolute;
	left            : 138.00pt;
	top             : 109.50pt;
	width           : 697.50pt;
	height          : 165.00pt;
	}
form#f21            { /* Trailer Socket Trailer S... */
	position        : absolute;
	left            : 150.00pt;
	top             : 241.50pt;
	width           : 198.00pt;
	height          :  17.25pt;
	}
fieldset#e21        { /* Trailer Socket Trailer S... */
	background-color: transparent;
	}
input#e20           { /* Hidden as_sitesearch  */
	background-color: transparent;
	position        : absolute;
	left            :  84.75pt;
	top             :   6.75pt;
	width           :  45.00pt;
	height          :  12.75pt;
	}
input#e19           { /* Text q  */
	position        : absolute;
	left            :   0.75pt;
	top             :   6.00pt;
	width           : 150.00pt;
	height          :  17.25pt;
	}
input#e18           { /* Submit Search  */
	position        : absolute;
	left            : 156.00pt;
	top             :   5.25pt;
	width           :  50.25pt;
	height          :  24.00pt;
	}
div#e17             { /* Buy Trailer Sockets NOW ... */
	position        : absolute;
	left            : 183.75pt;
	top             : 588.00pt;
	width           : 233.25pt;
	height          :  16.50pt;
	}
div#e16             { /* Trailer Socket */
	position        : absolute;
	left            : 535.50pt;
	top             : 131.25pt;
	width           : 231.75pt;
	height          :  43.50pt;
	}
div#e15             {
	position        : absolute;
	left            :  32.25pt;
	top             :  98.25pt;
	width           :  90.00pt;
	height          : 450.00pt;
	}
div#e14             {
	position        : absolute;
	left            : 853.50pt;
	top             :  98.25pt;
	width           :  90.00pt;
	height          : 450.00pt;
	}
div#e13             {
	position        : absolute;
	left            : 216.00pt;
	top             :  13.50pt;
	width           : 546.00pt;
	height          :  67.50pt;
	}
div#e12             { /* Trailer Sockets */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 141.00pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e11             { /* About Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 257.25pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e10             { /* Flat Trailer Sockets */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 373.50pt;
	top             : 286.50pt;
	width           : 102.75pt;
	height          :  23.25pt;
	}
div#e9              { /* Round Trailer Sockets */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 483.00pt;
	top             : 286.50pt;
	width           : 113.25pt;
	height          :  24.75pt;
	}
div#e8              { /* Heavy Duty Trailer Socke... */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 606.00pt;
	top             : 285.75pt;
	width           : 133.50pt;
	height          :  25.50pt;
	}
div#e7              { /* Contact Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 722.25pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e6              { /* Copyright © www.trailers... */
	position        : absolute;
	left            : 621.00pt;
	top             : 642.75pt;
	width           : 231.00pt;
	height          :  12.75pt;
	}
img#e5              { /* images/trailersocket0040... */
	position        : absolute;
	left            : 490.50pt;
	top             : 471.00pt;
	width           : 170.25pt;
	height          : 170.25pt;
	}
img#e4              { /* images/trailersocket0040... */
	position        : absolute;
	left            : 498.75pt;
	top             : 336.00pt;
	width           : 150.75pt;
	height          : 150.75pt;
	}
img#e3              { /* images/trailersocket0040... */
	position        : absolute;
	left            : 669.75pt;
	top             : 485.25pt;
	width           : 156.75pt;
	height          : 156.75pt;
	}
img#e2              { /* images/trailersocket0040... */
	position        : absolute;
	left            : 661.50pt;
	top             : 317.25pt;
	width           : 178.50pt;
	height          : 178.50pt;
	}
img#e1              { /* images/narva_logo.jpg */
	position        : absolute;
	left            : 577.50pt;
	top             : 468.75pt;
	width           : 150.00pt;
	height          :  21.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 975.00pt;
	height          : 690.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #3399fe;
	text-align      : center;
	}



/*--- EndOfFile ---*/
